Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0006074 [JEDI VCL] 00 JVCL Components crash always 2013-01-22 14:41 2015-09-14 13:20
Reporter bhe View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0006074: Bad type definition in TJvDeviceInfo crashed x64 target
Description TJvDeviceInfo uses Longword instead of HDC which leads to crashes in x64 builds.
See attached patch.
Additional Information
Tags No tags attached.
Attached Files ? file icon JvPrvwDoc.pas.patch [^] (2,122 bytes) 2013-01-22 14:41

- Relationships

-  Notes
(0020510)
AHUser (developer)
2013-05-25 15:54

Fixed in svn revision 13523.

- Issue History
Date Modified Username Field Change
2013-01-22 14:41 bhe New Issue
2013-01-22 14:41 bhe File Added: JvPrvwDoc.pas.patch
2013-05-25 15:54 AHUser Note Added: 0020510
2013-05-25 15:54 AHUser Status new => resolved
2013-05-25 15:54 AHUser Fixed in Version => Daily / SVN
2013-05-25 15:54 AHUser Resolution open => fixed
2013-05-25 15:54 AHUser Assigned To => AHUser
2015-09-14 13:20 obones Fixed in Version Daily / GIT => 3.48


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker